@media(min-width: 991px) {
	body #global_header #global_header-main_menu #global_header-main_menu-navigation {

	}

	body #global_header #global_header-main_menu #global_header-main_menu-navigation .multilevel_custom_menu {
		border: 0;
		background: 0;
		box-shadow: none;
	}

	body #global_header #global_header-main_menu #global_header-main_menu-navigation ul {
		list-style: none;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	body #global_header #global_header-main_menu #global_header-main_menu-navigation ul > li {
		position: relative;
	}

	body #global_header #global_header-main_menu #global_header-main_menu-navigation ul a {
		text-decoration: none;
		color: #333333;
		font-weight: 400;
		font-size: 16px;
	}

	body #global_header #global_header-main_menu #global_header-main_menu-navigation ul > li .bx_children_container{
		position: absolute;
		top: 40px;
		left: 0;
		min-width: 175px;
		width: max-content;
		background: white;
		transform: translateY(-400px);
		padding: 10px;

		transition: all 0.4s ease;
	}
	body #global_header #global_header-main_menu #global_header-main_menu-navigation ul > li:hover .bx_children_container,body #global_header #global_header-main_menu #global_header-main_menu-navigation .multilevel_custom_menu ul > li .bx_children_container:hover{
		transform: translateY(0px);
	}
	body #global_header #global_header-main_menu #global_header-main_menu-navigation .multilevel_custom_menu .bx_children_container ul > li{
		margin-top: 10px;
	}
	body #global_header #global_header-main_menu #global_header-main_menu-navigation .multilevel_custom_menu ul > li .bx_children_container ul{
		padding: 0;

		display: flex;
		flex-direction: column;
	}
}

@media(min-width: 1520px) {
	body #global_header #global_header-main_menu > .col-lg-3 {
		padding-left: 0;
	}

	body #global_header #global_header-main_menu #global_header-main_menu-navigation {
		padding-right: 0;
	}

	body #global_header #global_header-main_menu #global_header-main_menu-navigation > .col-lg-1 {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}

	body #global_header #global_header-main_menu #global_header-main_menu-navigation ul a {
		font-size: 20px;
	}
}